<template>
  <div class="grid__title" v-if="title">{{title}}</div>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component, Prop } from 'vue-property-decorator';

@Component
export default class GridTitle extends Vue {
  @Prop({ default: null }) title!: string
}
</script>
